
.search-suggest-container .uk-subnav a.nav-link[href*=manufacturer] ,
.search-suggest-container .tab-content #manufacturer {
  display: none;
}
    
.form-row.basic-captcha{
    margin-top: 30px;
    margin-bottom: 15px;
}


.art-des-beitrags-btn .filter-multi-select-item-label {
  width: auto;
}

.filter-multi-select-taetigkeit .filter-multi-select-list,
.filter-multi-select-loesung .filter-multi-select-list {
  min-width: auto;
  max-height: fit-content;
  padding-block: 0.5rem;
  overflow: visible;
  scrollbar-color: rgba(0, 0, 0, 0.1) transparent;
  scrollbar-width: thin;
}

.is-act-search .search-headline {
  font-size: 2.75rem;
  margin-bottom: 2rem;
  margin-top: 2rem;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
}

nav[aria-label="breadcrumb"] {
    display: none;
}

.is-act-search .nav-tabs{
  padding-bottom: 1px;
}

.newsletter-register-section{
  padding-top: 30px !important;
}

.overlay-backdrop {
  background: rgba(139, 240, 136, 0.98);
  z-index: 1040;
}

.is-act-search .nav-tabs .nav-link.active , 
.is-act-search .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link:hover, 
.nav-tabs .nav-link:focus{
  color: #000;
  background-color: #eaeaea;
  border-color: #eaeaea;
}

#product-detail-tabs.nav-tabs .nav-link:hover,
#product-detail-tabs.nav-tabs .nav-link:focus{
  background-color: #ffffff;
  border-color: #8bf088;
}


.is-act-search a:focus:not([tabindex^="-"]) {
  background: transparent;
  background-color: transparent;
  outline-offset: 0px !important;
  outline: 0px solid #8bf088 !important;
  border-color: #eaeaea !important;
}

.js-main-navigation-scroller-controls ,
.main-navigation-scroller-controls-prev ,
.main-navigation-scroller-controls-next {
  display: none !important;
}

.header-actions-col {
  width: auto !important;
}

.header-row {
  margin-left: auto;
  margin-right: auto;
}

.form-control:focus {
  background: transparent;
  outline-offset: unset !important;
  outline: 0px solid #8bf088 !important;
  border-color: #fff;
  color: #ffffff !important;
}

.swiper ul.swiper-wrapper li.swiper-slide .product-slider-item .product-box.card .product-wishlist > button {
  padding: 0 !important;
  background: none !important;
  border-radius: 99999px !important;
}

.swiper ul.swiper-wrapper li.swiper-slide .product-slider-item .product-box.card .product-wishlist > button:hover ,
.swiper ul.swiper-wrapper li.swiper-slide .product-slider-item .product-box.card .product-wishlist > button:active {
  background: #f9f9f9 !important;
}

.footer-link-item a ,
.footer-column-content-inner ul li a {
  font-size: 22px !important;
  font-weight: 500 !important;
  position: relative;
  line-height: 2;
  display: inline-block;
  text-decoration: none !important;
}

.footer-column-content-inner ul li a:before ,
.footer-column-content-inner ul li a:after {
  content: none;
  display: none;
}

.footer-column-content-inner ul li a:hover {
  color: #000;
  opacity: 1 !important;
}

#collapseFooterSocial {
  display: block !important;
  text-align: left !important;
  padding: 0 !important;
}

#filter-panel-wrapper .filter-panel-item {
  border: none;
}

.filter-panel-item-toggle {
  border: 1px solid transparent;
}

.filter-panel-item-toggle.show {
  border: 1px solid #8bf088;
}

.pagination-nav a {
  font-weight: 400 !important;
}

.pagination-nav .page-first:not( .disabled ) ,
.pagination-nav .page-prev:not( .disabled ) ,
.pagination-nav .page-next:not( .disabled ) ,
.pagination-nav .page-last:not( .disabled ) {
  display: block !important;
}

.is-ctl-wishlist .row.cms-listing-row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.is-act-getpost .cms-section.pos-1 > section > div:has( .blogdetail-header ) + div {
  display: none !important;
}

.blogdetail-header * {
  margin-bottom: 0 !important;
}

.netzp-blog6-list .cms-element-product-listing-wrapper .cms-listing-row {
  padding-top: 10px !important;
}

.blog-header-bild {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.blog-image-detail-wrapper .cms-listing-row {
  display: block !important;
  padding-bottom: 0 !important;
}

.netzp-blog6-post .netzp-shariff6 span.sfab {
  font-size: 50px !important;
  line-height: 80px !important;
}

.netzp-blog6-post .netzp-shariff6 li {
  margin-right: 15%;
}

.cms-section-sidebar-sidebar-content .cms-block-netzp-blog6-detail-block {
  /*padding: 0 !important; */
}

#blog-3 .row {
  padding-bottom: 0 !important;
}

.home-newsletter-row .cms-block-container-row {
  margin-bottom: 0 !important;
}

div.cms-section.newsletter-form-section .col-md-8 {
  padding-bottom: 90px !important;
  flex-basis: 58% !important;
}

div.cms-section.newsletter-form-section {
  padding-bottom: 0 !important;
}

div.cms-section.newsletter-form-section .col-md-8 .cms-element-text {
  margin-top: 90px;
}

@media screen and (max-width: 1350px) {
  div.cms-section.newsletter-form-section .col-md-8 .cms-element-text {
    margin-top: 0;
  }
}

.blog-meta-detail ,
.uk-grid:has( > .author-img ) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.cms-section-sidebar-main-content > div:last-child .col-12 ,
.cms-section-sidebar-main-content > div:last-child .row:last-child {
  margin-bottom: 0 !important;
}

.blogdetail-weiter-artikel-header .col-12 {
  margin-bottom: 0 !important;
}

.blog-detail-weitere-artikel-wrapper .cms-listing-row {
  padding-bottom: 0 !Important;
}

.blog-detail-weitere-artikel-wrapper .cms-element-product-listing br {
  display: none;
}

.filter-search-term input#searchTerm ,
.sorting-filter-action-wrapper select {
  height: 60px !important;
}

.filter-search-term input#searchTerm::placeholder {
  color: rgba( 0, 0, 0, 0.5 );
  opacity: 1;
}  

.is-active-route-frontend-search-page .tab-content{
  max-width: 1400px;
  margin: auto;
  padding: 0px 20px;
}


 .netzp-search-suggest-container{
  display: none;
 }


.sorting-filter-action-wrapper select ,
.form-select.contact-select {
  background: #eaeaea;
  border: 1px solid #eaeaea;
  padding: 5px 20px;
  border-radius: 30px !important;
  color: #000 !important;
  cursor: pointer;
}

.form-select.contact-select::placeholder {
  display: none;
  content: none;
}

#cms-form-contact .form-label {
  position: static !important;
  transition: none !important;
}

#cms-form-contact input:is( [type="text"] , [type="email"], [type="number"] ),
#cms-form-contact select ,
#cms-form-contact textarea {
  padding: 16px 18px !important;
  border-radius: 20px !important;
  font-size: 16px !important;
  border-width: 2px !important;
}

#cms-form-contact .form-group:has( input, select, textarea ):focus > label.form-label ,
#cms-form-contact .form-group:is( .js-floated , .js-focus ) > label.form-label {
  padding: 0 !important;
  line-height: 1.5 !important;
  font-size: 0.875rem !important;
  color: #1a1a1a !important;
  font-weight: 400 !important;
}

.basic-captcha-content-code {
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

#wishlist-basket {
  font-size: 1.75rem;
  transform: scale(0.5);
  top: -0.25rem;
  right: -0.65rem;
}

.btn .header-wishlist-btn .header-actions-btn:focus {
  border: none !important;
  outline: none !important;
}

blockquote::before {
  content: none;
  display: none;
}

.solonx-header-slider-wrapper .solonx-header-slider .zen-image-slider-item-content-container .zen-image-slider-item-text-value blockquote {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  line-height: 150%;
}

.form-select.contact-select {
}  


.cms-block-s3-team-members-slider {
  overflow:visible;
}
.s3-team-members-company-position {
  line-height:20px;
}
.s3-team-member-question .uk-accordion-title {
  color:#000;
}
.s3-team-member-question .uk-accordion-title:hover,
.s3-team-member-question .uk-accordion-title:focus {
  color:#000;
}
.s3-team-member-question ul {
  padding-left:0;
}
.s3-team-member-question li {
  list-style-type:none;
  margin-left:20px;
}
.s3-team-member-question li::before {
  content:"-";
  font-size:20px;
  color:#8bf088;
  margin-left:-20px;
  margin-right:10px;
}
.s3-team-member-more-questions .uk-accordion-title {
  padding-left:30px;
}
.s3-team-member-more-questions .uk-accordion-title::before {
  content:"";
  width:1em;
  height:1em;
  margin-top:3px;
  float:left;
  background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224.064%22%20height%3D%2224.06%22%20viewBox%3D%220%200%2024.064%2024.06%22%3E%3Cg%20id%3D%22Gruppe_622%22%20data-name%3D%22Gruppe%20622%22%20transform%3D%22translate(1.5%201.5)%22%3E%3Cline%20id%3D%22Linie_299%22%20data-name%3D%22Linie%20299%22%20x2%3D%2221.064%22%20transform%3D%22translate(0%2010.53)%22%20fill%3D%22none%22%20stroke%3D%22%238bf088%22%20stroke-linecap%3D%22round%22%20stroke-width%3D%223%22%2F%3E%3Cline%20id%3D%22Linie_392%22%20data-name%3D%22Linie%20392%22%20y2%3D%2221.06%22%20transform%3D%22translate(10.532)%22%20fill%3D%22none%22%20stroke%3D%22%238bf088%22%20stroke-linecap%3D%22round%22%20stroke-width%3D%223%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat:no-repeat;
  background-position:50% 50%;
  background-size:90%;
  margin-left:-30px;
}
.s3-team-member-more-questions .uk-open>.uk-accordion-title::before {
  background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224.064%22%20height%3D%223%22%20viewBox%3D%220%200%2024.064%203%22%3E%3Cg%20transform%3D%22translate(1.5%201.5)%22%3E%3Cline%20x2%3D%2221.064%22%20fill%3D%22none%22%20stroke%3D%22%238bf088%22%20stroke-linecap%3D%22round%22%20stroke-width%3D%223%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
.quotation-mark {
  max-height:74px;
  min-width:74px;
  padding-bottom:20px;
  margin-right:20px;
  opacity:.6;
}
.quotation-mark .cls-1 {
  isolation:isolate;
}
.quotation-mark .cls-2 {
  fill:#8bf088;
}
.s3-team-members-slider .s3-team-members-slider-headline-container {
  margin-top:35px;
  z-index:2;
}
.s3-team-members-slider .quotation-mark {
  padding-bottom:0;
  margin-right:-15px;
  z-index:1;
  max-height:64px;
}
.s3-team-member-slogan .quotation-mark {
  z-index:1;
  max-height:64px;
  padding-bottom:0;
  margin-right:-5px;
}
.s3-team-member-slogan h3 {
  margin-top:20px;
  z-index:2;
  padding-top:0 !important;
}
.s3-team-member-img-width {
  min-width:250px;
}
.s3-team-members-grid .honeycomb {
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  list-style:none;
  -ms-flex-pack:center;
  justify-content:center;
  -ms-flex-align:center;
  align-items:center;
  max-width:1400px;
  margin:0 auto;
  padding:0;
}
.s3-team-members-grid .honeycomb li,
.s3-team-member-img-container,
.s3-team-member-img-detail {
  -ms-flex:0 1 188.45px;
  flex:0 1 188.45px;
  max-width:188.45px;
  height:217.6px;
  margin:0px 15px -30px;
  position:relative;
  text-align:center;
  z-index:1;
}
.s3-team-member-img-detail img {
  -webkit-clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);
  clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);
  display:block;
  left:0;
  height:100%;
  position:absolute;
  top:0;
  width:100%;
  z-index:-1;
}
.s3-team-members-grid .honeycomb li::before,
.s3-team-members-grid .honeycomb li::after,
.s3-team-members-grid .honeycomb figure img,
.s3-team-member-img-container img,
.s3-team-member-img-container::before,
.s3-team-member-img-container::after {
  -webkit-clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);
  clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);
  display:block;
  left:0;
  height:100%;
  position:absolute;
  top:0;
  width:100%;
  z-index:-1;
}
.s3-team-members-grid .honeycomb li::before,
.s3-team-members-grid .honeycomb li::after {
  content:"";
}
.s3-team-members-grid .honeycomb li.hex-img:hover::after,
.s3-team-members-grid .honeycomb li.hex-img:focus::after,
.s3-team-member-img-container::before,
.s3-team-member-img-container::after {
  background-color:rgba(139,240,136,.7);
  -webkit-transition:background-color 350ms;
  transition:background-color 350ms;
}
.s3-team-members-grid .honeycomb figure {
  height:100%;
  margin:0;
  padding:0;
  position:relative;
  width:100%;
}
.s3-team-members-grid .honeycomb .hex-slogan figure,
.s3-team-members-grid .honeycomb .hex-slogan-no-img figure {
  background-color:#8bf088;
  -webkit-clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);
  clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);
  display:block;
  left:0;
  height:100%;
  position:absolute;
  top:0;
  width:100%;
  z-index:-1;
  min-height:188.45px;
}
.s3-team-members-grid .honeycomb img {
  object-fit:cover;
  object-position:center;
}
.s3-team-members-grid .honeycomb figcaption {
  -ms-flex-align:end;
  align-items:flex-end;
  color:black;
  display:-ms-flex;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  font-family:"Helvetica Neue Bold",Helvetica,Arial,"Lucida Grande",Lucida,sans-serif;
  font-weight:600;
  font-size:1.1875rem;
  height:100%;
  -ms-hyphens:auto;
  -webkit-hyphens:auto;
  -moz-hyphens:auto;
  hyphens:auto;
  -ms-flex-pack:center;
  justify-content:center;
  line-height:1.4375rem;
  opacity:0;
  width:100%;
  width:calc(100% - 30px);
  -ms-word-break:break-word;
  word-break:break-word;
  word-break:break-word;
  text-align:center;
  margin:auto;
}
.s3-team-members-grid .honeycomb .hex-img figcaption {
  -ms-flex-align:center;
  align-items:center;
}
.s3-team-members-grid .honeycomb li:hover figcaption,
.s3-team-members-grid .honeycomb li:focus figcaption {
  color:black;
  opacity:1;
}
.s3-team-members-grid .honeycomb li.hex-slogan figcaption,
.s3-team-members-grid .honeycomb li.hex-slogan:hover figcaption,
.s3-team-members-grid .honeycomb li.hex-slogan:focus figcaption,
.s3-team-members-grid .honeycomb li.hex-slogan-no-img figcaption,
.s3-team-members-grid .honeycomb li.hex-slogan-no-img:hover figcaption,
.s3-team-members-grid .honeycomb li.hex-slogan-no-img:focus figcaption {
  -ms-flex-align:center;
  align-items:center;
  color:black;
  opacity:1;
}
.s3-team-members-grid .honeycomb li.hex-slogan-no-img figcaption span {
  position:absolute;
  left:20px;
  right:20px;
  bottom:20px;
  top:20px;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -ms-flex-align:center;
  align-items:center;
  -ms-flex-pack:center;
  justify-content:center;
  text-align:center;
}
.s3-team-members-grid .honeycomb li.hex-slogan-no-img figcaption span.no-hover {
  opacity:1;
  -webkit-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}
.s3-team-members-grid .honeycomb li.hex-slogan-no-img figcaption span.hover {
  opacity:0;
  -webkit-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}
.s3-team-members-grid .honeycomb li.hex-slogan-no-img:hover figcaption span.hover {
  opacity:1;
  -webkit-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}
.s3-team-members-grid .honeycomb li.hex-slogan-no-img:hover figcaption span.no-hover {
  opacity:0;
  -webkit-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}
@media (max-width:452px) {
  .s3-team-members-grid .beirat-order-1 {
    -ms-flex-order:2;
    order:2;
  }
  .s3-team-members-grid .beirat-order-2 {
    -ms-flex-order:3;
    order:3;
  }
  .s3-team-members-grid .beirat-order-3 {
    -ms-flex-order:4;
    order:4;
  }
  .s3-team-members-grid .beirat-order-4 {
    -ms-flex-order:5;
    order:5;
  }
  .s3-team-members-grid .beirat-order-solon {
    -ms-flex-order:10;
    order:10;
    display:none;
  }
  .s3-team-members-grid .beirat-order-x {
    -ms-flex-order:1;
    order:1;
  }
  .s3-team-members-grid .beirat-order-5 {
    -ms-flex-order:6;
    order:6;
  }
  .s3-team-members-grid .beirat-order-6 {
    -ms-flex-order:7;
    order:7;
  }
  .s3-team-members-grid .beirat-order-7 {
    -ms-flex-order:8;
    order:8;
  }
  .s3-team-members-grid .beirat-order-8 {
    -ms-flex-order:9;
    order:9;
  }
  .s3-team-members-grid .honeycomb li,
  .s3-team-member-img-container,
  .s3-team-member-img-detail {
    -ms-flex:0 1 188.45px;
    flex:0 1 188.45px;
    max-width:188.45px;
    height:217.6px;
    margin:0px 15px 15px;
    position:relative;
    text-align:center;
    z-index:1;
  }
}
@media (min-width:453px) and (max-width:735px) {
  .s3-team-members-grid .honeycomb {
    -webkit-transform:translateY(36.85px);
    -ms-transform:translateY(36.85px);
    transform:translateY(36.85px);
  }
  .s3-team-members-grid .honeycomb li:nth-child(3n+3),
  .s3-team-members-grid .honeycomb li:nth-child(8) {
    margin-left:calc(50% - 150px);
  }
  .s3-team-members-grid .honeycomb li:nth-child(3n+3),
  .s3-team-members-grid .honeycomb li:nth-child(8),
  .s3-team-members-grid .honeycomb li:nth-child(3n+3):nth-last-child(2),
  .s3-team-members-grid .honeycomb li:nth-child(8):nth-last-child(2) {
    margin-right:calc(50% - 150px);
  }
  .s3-team-members-grid .honeycomb li-placeholder:nth-child(3n+3),
  .s3-team-members-grid .honeycomb li-placeholder:nth-child(8) {
    display:block;
  }
  .s3-team-members-grid .honeycomb li:nth-child(9) {
    margin-left:15px !important;
    margin-right:15px !important;
  }
  .s3-team-members-grid .beirat-order-1 {
    -ms-flex-order:2;
    order:2;
  }
  .s3-team-members-grid .beirat-order-2 {
    -ms-flex-order:3;
    order:3;
  }
  .s3-team-members-grid .beirat-order-3 {
    -ms-flex-order:4;
    order:4;
  }
  .s3-team-members-grid .beirat-order-4 {
    -ms-flex-order:5;
    order:5;
  }
  .s3-team-members-grid .beirat-order-solon {
    -ms-flex-order:10;
    order:10;
    display:none;
  }
  .s3-team-members-grid .beirat-order-x {
    -ms-flex-order:1;
    order:1;
  }
  .s3-team-members-grid .beirat-order-5 {
    -ms-flex-order:6;
    order:6;
  }
  .s3-team-members-grid .beirat-order-6 {
    -ms-flex-order:7;
    order:7;
  }
  .s3-team-members-grid .beirat-order-7 {
    -ms-flex-order:8;
    order:8;
  }
  .s3-team-members-grid .beirat-order-8 {
    -ms-flex-order:9;
    order:9;
  }
}
@media (min-width:736px) and (max-width:955px) {
  .s3-team-members-grid .honeycomb li:nth-child(5),
  .s3-team-members-grid .honeycomb li:nth-child(9) {
    margin-left:calc(50% - 250px);
  }
  .s3-team-members-grid .honeycomb li:nth-child(6),
  .s3-team-members-grid .honeycomb li:nth-child(10) {
    margin-right:calc(50% - 250px);
  }
  .s3-team-members-grid .beirat-order-1 {
    -ms-flex-order:1;
    order:1;
  }
  .s3-team-members-grid .beirat-order-2 {
    -ms-flex-order:2;
    order:2;
  }
  .s3-team-members-grid .beirat-order-3 {
    -ms-flex-order:3;
    order:3;
  }
  .s3-team-members-grid .beirat-order-4 {
    -ms-flex-order:6;
    order:6;
  }
  .s3-team-members-grid .beirat-order-solon {
    -ms-flex-order:4;
    order:4;
  }
  .s3-team-members-grid .beirat-order-x {
    -ms-flex-order:5;
    order:5;
  }
  .s3-team-members-grid .beirat-order-5 {
    -ms-flex-order:7;
    order:7;
  }
  .s3-team-members-grid .beirat-order-6 {
    -ms-flex-order:8;
    order:8;
  }
  .s3-team-members-grid .beirat-order-7 {
    -ms-flex-order:9;
    order:9;
  }
  .s3-team-members-grid .beirat-order-8 {
    -ms-flex-order:10;
    order:10;
  }
}
@media (min-width:956px) {
  .s3-team-members-grid .beirat-order-1 {
    -ms-flex-order:1;
    order:1;
  }
  .s3-team-members-grid .beirat-order-2 {
    -ms-flex-order:2;
    order:2;
  }
  .s3-team-members-grid .beirat-order-3 {
    -ms-flex-order:3;
    order:3;
  }
  .s3-team-members-grid .beirat-order-4 {
    -ms-flex-order:4;
    order:4;
  }
  .s3-team-members-grid .beirat-order-solon {
    -ms-flex-order:5;
    order:5;
  }
  .s3-team-members-grid .beirat-order-x {
    -ms-flex-order:6;
    order:6;
  }
  .s3-team-members-grid .beirat-order-5 {
    -ms-flex-order:7;
    order:7;
  }
  .s3-team-members-grid .beirat-order-6 {
    -ms-flex-order:8;
    order:8;
  }
  .s3-team-members-grid .beirat-order-7 {
    -ms-flex-order:9;
    order:9;
  }
  .s3-team-members-grid .beirat-order-8 {
    -ms-flex-order:10;
    order:10;
  }
  .s3-team-members-grid .honeycomb li:nth-child(7n+1) {
    margin-left:calc(50% - 361px);
  }
  .s3-team-members-grid .honeycomb li:nth-child(7n+3),
  .s3-team-members-grid .honeycomb li:nth-child(7n+3):nth-last-child(2) {
    margin-right:calc(50% - 361px);
  }
  .s3-team-members-grid .honeycomb li-placeholder:nth-child(7n+7),
  .s3-team-members-grid .honeycomb li-placeholder:nth-child(7n+9),
  .s3-team-members-grid .honeycomb li-placeholder:nth-child(7n+11) {
    display:block;
  }
}
@media screen and (max-width:960px) {
  .s3-team-member-left-column {
    text-align:center;
  }
  .s3-team-member-left-column .s3-team-member-img-detail {
    margin:0 auto;
  }
  .s3-team-member-img-width {
    width:100%;
  }
  .s3-team-member-img-width .s3-team-member-img-container {
    margin:0 auto;
  }
}



.product-detail-media .gallery-slider-col .gallery-slider-item::before, 
.product-detail-media .gallery-slider-col .gallery-slider-single-image:not(.is-placeholder)::before, 
.quickview-minimal-image .gallery-slider-col .gallery-slider-item::before, 
.quickview-minimal-image .gallery-slider-col .gallery-slider-single-image:not(.is-placeholder)::before, 
.swag-cms-extensions-quickview-content-left .gallery-slider-col .gallery-slider-item::before, 
.swag-cms-extensions-quickview-content-left .gallery-slider-col .gallery-slider-single-image:not(.is-placeholder)::before {
 aspect-ratio: unset;
}

.product-detail-media .gallery-slider-col .gallery-slider-item .gallery-slider-image, 
.product-detail-media .gallery-slider-col .gallery-slider-item .icon-placeholder, 
.product-detail-media .gallery-slider-col .gallery-slider-single-image .gallery-slider-image, 
.product-detail-media .gallery-slider-col .gallery-slider-single-image .icon-placeholder, 
.quickview-minimal-image .gallery-slider-col .gallery-slider-item .gallery-slider-image, 
.quickview-minimal-image .gallery-slider-col .gallery-slider-item .icon-placeholder, 
.quickview-minimal-image .gallery-slider-col .gallery-slider-single-image .gallery-slider-image,
.quickview-minimal-image .gallery-slider-col .gallery-slider-single-image .icon-placeholder, 
.swag-cms-extensions-quickview-content-left .gallery-slider-col .gallery-slider-item .gallery-slider-image, 
.swag-cms-extensions-quickview-content-left .gallery-slider-col .gallery-slider-item .icon-placeholder, 
.swag-cms-extensions-quickview-content-left .gallery-slider-col .gallery-slider-single-image .gallery-slider-image, 
.swag-cms-extensions-quickview-content-left .gallery-slider-col .gallery-slider-single-image .icon-placeholder {
  position: unset;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}


.product-detail-media #content-after-target-{
  display: none;
}

.product-detail-media .gallery-slider-thumbnails-item, 
.quickview-minimal-image .gallery-slider-thumbnails-item, 
.swag-cms-extensions-quickview-content-left .gallery-slider-thumbnails-item {
  height: 75px;
}

.product-detail {
  margin-top: 36px;
}

.product-detail .base-slider.has-nav-outside {
  padding-left: 0px;
  padding-right: 25px;
}

.product-detail .gallery-slider.has-nav-outside .gallery-slider-item-container {
  padding: 0 20px;
    padding-right: 20px;
}

.product-detail .base-slider-controls-prev:hover, 
.product-detail .base-slider-controls-next:hover {
  box-shadow: 0 0 0 0 var(--zen-slider-controls-shadow-hover-color);
  color: #000;
}

.product-detail .base-slider-controls-prev::after, 
.product-detail .base-slider-controls-next::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0px;
  transition: all 0.2s ease-in-out;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.15);
  z-index: -1;
}

.product-detail-short-description {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

.table-striped > tbody > tr:nth-of-type(2n+1) > * {
  --bs-table-color-type: var(--bs-table-striped-color);
  --bs-table-bg-type: #fff;
}


.table-striped > tbody > tr.angebot-td-grey > *,
.table-striped > tbody > tr:nth-of-type(2n+1) > *{
  --bs-table-color-type: var(--bs-table-striped-color);
  --bs-table-bg-type: rgba(0,0,0,.05);
}

.table-striped > tbody > tr.angebot-td-white> *{
  --bs-table-color-type: var(--bs-table-striped-color);
  --bs-table-bg-type: #fff
}

.product-detail-container-wrapper .wesio-prop-headline td {
  --bs-table-bg-type: #fff !important;
}


.filter-panel-items-container {
  max-width: 50%;
}

.filter-panel-item .filter-panel-item-toggle:hover, .filter-panel-item.show .filter-panel-item-toggle,
.filter-panel-item-toggle.btn.show {
  background: #fff;
  border: 1px solid #8bf088;
  color: #000;
}

.filter-active {
  display: inline-block;
}

.filter-panel-item-dropdown{
  width: max-content;
}

.form-check-input:focus:checked[type="checkbox"] {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e") !important;
  background: #8bf088;
}

.form-check-input {
  border-color: #8bf088;
}

.btn.filter-reset-all{
   background-color: #fafafa;
   border-color: #fafafa;
   color: #787378;
}

.btn.filter-reset-all:hover {
  background-color: #eeedee;
  color: #514d51;
}

.cms-block-product-listing .filter-panel-items-container {
  max-width: 100%;
}

.offcanvas-cookie-parent-input:checked,
.offcanvas-cookie-entry input:checked{
    accent-color: #8bf088; /* moderne Browser */
}


.newsletter-seite .pagination-nav{
  display: none;
}

.border-radius-20 img{
	border-radius: 20px !important;
}

 main.content-main .is-act-home  .btn {
  padding: 15px 30px !important;
  border-radius: 14px !important;
  background: #88F088 !important;
  font-size: 27px !important;
  font-weight: 500 !important;
  line-height: 100% !important;
  letter-spacing: 0.11em !important;
}

.product-description-solonx .offcanvas-body{
        display: none !important;
}


@media (min-width: 1400px) {
 .cms-element-product-listing .col-xxl-6 {
    flex: 0 0 auto;
    width: auto;
  }
}
@media (min-width: 1200px) {
  .cms-element-product-listing .col-xl-6 {
    flex: 0 0 auto;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .cms-element-product-listing .col-lg-6 {
    flex: 0 0 auto;
    width: 100%;
  }
}

@media (min-width: 768px) {
   .cms-element-product-listing .col-md-6 { 
   flex: 0 0 auto;
    width: 100%;
  }
}

@media (min-width: 576px) {
   .cms-element-product-listing .col-sm-6 { 
   flex: 0 0 auto;
    width: 100%;
  }
}

.dropdown-menu {
   background: transparent !important;
}

.dropdown-menu .container {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
  top: 10px;
}

.navbar .navigation-flyout-categories.is-level-0 {
  display: block;
  column-count: 1;
  column-gap: 1rem;
}

.navbar .main-navigation-item.flyout .navigation-flyout-content {
  overflow: auto;
  max-height: 100%;
}

.navigation-flyout-content .col{
  margin-left: 50px;
}

.navigation-flyout-content{
  background: rgba(255, 255, 255, 0.98);
  box-shadow: 0 43px 43px -6px rgba(0,0,0,.2);
  width: 360px;
}


.navbar .navigation-flyout-link {
  -webkit-transition: padding .25s cubic-bezier(0,.77,.33,1);
  transition: padding .25s cubic-bezier(0,.77,.33,1);
  color: #3c393c;
  font-size: 1.25rem;
  font-weight: 500 !important;
  line-height: 24px;
  margin: 0rem;
  padding: 0;
  margin-right: 20px;
  width: 70% !important;
  display: block;
}



.navigation-flyout-categories.is-level-0 > .navigation-flyout-col{
  padding-bottom: 15px !important;
  border-bottom: 2px #88f088 solid;
  margin-bottom: 15px !important;
  padding-left: 0px;
  padding-right: 0px;
}

.is-act-home .cms-block-zen-image-slider .col-12{
  margin-bottom: 0px;
}

.dropdown-menu.shadow{
  box-shadow: unset;
}


.gallery-slider .solid-pv-container {
  min-height: 290px;
  container-type: unset;
  align-items: unset;
}


#content-main .product-detail-container-wrapper .product-detail-manufacturer-logo,
#content-main .product-detail-manufacturer-logo{
  max-width: 120px;
  max-height: 100% !important;
}
